BODY { margin:0px;
  background-color:#CCC;
  font-family: Microsoft Sans Serif;
  font-size:10pt;
 } 
.maintable {order-bottom: 1px solid; border-left: 1px solid; border-right: 1px solid; border-top: 1px solid; border-color: #FFFFFF; font-size: 10px; font-family : Ms Sans Serif; background-color: #FFFFFF;}
.frame {border: 1px solid #9D9D9D;}
#smilie_box {visibility: hidden; position: absolute; padding: 5px; margin: -100px 0px 0px -90px; border: 1px solid #B4D982; background: #FFFFFF; width: 160px;}
.headtable {
font-family : Ms Sans Serif;
font-size: 14px; 
}
#toolTable {
  border: 1px solid #0000CC; 
}
.foundationBox {
  background-color: #FFFFFF;  
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-top: 5px;
  font-family : Ms Sans Serif;
  font-size: 14px; 
}
.backheadtable{
display: block;
background:url(../image/menu.jpg);
width: 100%;
height:20px;
text-align: center;
text-decoration: none;
font-family:Tahoma;
font-size:10pt;
font-weight:bold;
color: #FFFFFF;
border: none;
}
.backtailtable{
display: block;
background:url(../image/menut.jpg);
width: 100%;
height:20px;
text-align: center;
text-decoration: none;
font-family:Tahoma;
font-size:10pt;
font-weight:bold;
color: #FFFFFF;
border: none;
}

.mainmenu {
display: block;
width: 100%;
height:20px;
text-align: center;
text-decoration: none;
font-family:Tahoma;
font-size:10pt;
font-weight:bold;
color: #FFFFFF;
border: none;
}

.type {
	color: #000000;
	font-weight: bold;
	text-decoration:none
}
.type2 {
	color: #666666;
	font-weight: bold;
		text-decoration:none
}

TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Microsoft Sans Serif
}
A:link {
	FONT-SIZE: 10pt; COLOR: #0000ff; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 10pt; COLOR: #0000ff; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 10pt; COLOR: #0000ff; TEXT-DECORATION: none
}
A:hover {
	BORDER-TOP: #ffff66 1px dashed; COLOR: #ff0000; BORDER-BOTTOM: #ff0000 1px dashed; FONT-STYLE: italic;
}
INPUT {
	BORDER-RIGHT: #0099ff 1px solid; BORDER-TOP: #0099ff 1px solid; FONT-SIZE: 10pt; BACKGROUND: #ffebd7; BORDER-LEFT: #0099ff 1px solid; COLOR: #0000ff; BORDER-BOTTOM: #0099ff 1px solid; FONT-FAMILY: Tahoma sans-serif
}
TEXTAREA {
	BORDER-RIGHT: #0099ff 1px solid; BORDER-TOP: #0099ff 1px solid; FONT-SIZE: 10pt; BACKGROUND: #ffebd7; BORDER-LEFT: #0099ff 1px solid; COLOR: #0000ff; BORDER-BOTTOM: #0099ff 1px solid; FONT-FAMILY: Tahoma sans-serif
}
